
QGIS Application - Feature request #9006

Invert color ramp on vector layers

2013-11-04 07:36 PM - Pierre-Luc Auclair

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17661

Description

I would love an option to invert color ramps when classifying data on vector layers. Sometimes the values need to be displayed the other

way around, there's no easy to currently achieve that.

History

#1 - 2014-02-04 10:59 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Resolved

AFAIK this has been implemented. Please reopen if necessary

#2 - 2014-02-13 12:31 PM - Jürgen Fischer

- Status changed from Resolved to Closed
